2 Replies Latest reply on Feb 17, 2017 5:55 AM by Sheena Kaul

    Is there a conflict between Adobe CC version, the Cloud and older Adobe versions?

    catalinab66451619

      Hello,

       

      I've recently upgraded just Photoshop and Lightroom to the CC versions, keeping Illustrator and InDesgin CS5. Then all the problems and errors started. Illustrator isn't even trying to run anymore, InDesign crashes with error 5 and the Cloud is restarting and crashing every half an hour. This is probably not a coincidence, since nothing changed besides that CC upgrade. It used to work just fine. So does anybody know if there's any conflict between the old and new version? It shouldn't, because they're different software after all, but I can't seem to understand what's going on and reinstall doesn't work either.

       

      I'm thinking it's got something to do with the Cloud continuosly crashing(win 8). Adobe doesn't provide support for CS5 anymore, so my only hope for some help is here.

       

      Thanks!

      Kat